Subject: Re: linux-next: manual merge of the net tree

From: David Miller <[email-masked]>
Date: Wed, 25 Jun 2008 22:54:39 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Thu, 26 Jun 2008 15:40:20 +1000

> Hi John, Dave,
> 
> On Wed, 25 Jun 2008 14:04:30 -0400 "John W. Linville" <[email-masked]> wrote:
> >
> > I just sent a pull request for Dave that will result in nasty-looking
> > conflict in iwl4965-base.c.  I have a sample merge available here:
> > 
> > 	git://git.kernel.org/pub/scm/linux/kernel/git/linville/wireless-next-2.6 merge-test
> > 
> > The overview of the resolution is to ignore any changes in
> > iwl4965-base.c and take drivers/net/wireless/iwlwifi/iwl-scan.c from
> > the URL above.
> 
> I have done as instructed.  Thanks.

Well, I didn't pull from John's tree yet, so you shouldn't
have needed to do this :-)